.investor-stock-trend {
    display: inline-block;
    height: 12px;
    position: relative;
    width: 12px
}
.investor-stock-triangle {
    border-width: 7px 6px;
    height: 0;
    position: absolute;
    top: 0;
    width: 0
}
.investor-stock-up .investor-stock-triangle {
    border-color: transparent transparent #36cf00;
    border-style: solid;
    bottom: auto;
    top: -7px
}
.investor-stock-down .investor-stock-triangle {
    border-color: red transparent transparent;
    border-style: solid;
    bottom: -8px;
    top: auto
}
.investor-stock-tail {
    height: 6px;
    position: absolute;
    left: 50%;
    margin-left: -2px;
    width: 4px
}
.investor-stock-up .investor-stock-tail {
    background: #36cf00;
    bottom: 0;
    top: auto
}
.investor-stock-down .investor-stock-tail {
    background: red;
    bottom: auto;
    top: 1px
}